Subject: Re: nfs-server questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Jan 2003 09:47:44 +0100

Thank you very much,

                Danilo Turina
 
-------------------------------------
Danilo Turina
Alcatel Optics OND Network Management
Rieti (Italy) - Phone: +39 746 600332
-------------------------------------

1 anno 9 mesi 8 giorni 17 minuti 41 secondi 

Brendan J Simon <[email-masked]>
17/01/2003 09.32
Please respond to brendan.simon

        To:     Danilo TURINA/IT/ALCATEL@ALCATEL, [email-masked]
        cc: 
        Subject:        Re: nfs-server questions

http://www.oneparticularharbor.net/cygwin/

I couldn't find with google nor using the cygwin mailing list.  I 
finally searched the cygwin-apps mailing list and found the link.

You need both the SunRPC and NFS Server packages.  The binary and 
sources are available.  Install with Setup.exe

Cheers,
Brendan Simon.

Danilo Turina wrote:

> Yesterday, after reading your post, I searched the Internet for 
> Universal NFS Server but I was unable to find a place where I could 
> download it (either source code or cygwin binary).
> Could you please give me some URL?
>
> Thank you,
>
>             Danilo Turina
>
> Brendan J Simon wrote:
>
>> I've installed Universal  NFS Server and am very happy with it.
>> I have noticed the follwing "features"
>>
>> 1) Symbolic links aren't followed
>>
>> 2) /cygdrive/c is not accessible.
>>
>> Are these features likely to be fixed soon?
>> Any ideas on how to solve them.
>>
>> Many thanks,
>> Brendan Simon.
>>
>>
>>
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/